Public Class Config
    Private _numeroConfiguracao As Integer
    Private _proprietario As String
    Private _numeroSerie As String
    Private _sinalSonoro As Integer
    Private _portaCom As String
    Private _boundRate As String
    Private _stopBits As String
    Private _paridade As String
    Private _dataBits As String
    Private _acao As Byte

    Public Property numeroConfiguracao() As Integer
        Get
            Return _numeroConfiguracao
        End Get
        Set(ByVal value As Integer)
            _numeroConfiguracao = value
        End Set
    End Property
    Public Property numeroSerie() As String
        Get
            Return _numeroSerie
        End Get
        Set(ByVal value As String)
            _numeroSerie = value
        End Set
    End Property
    Public Property proprietario() As String
        Get
            Return _proprietario
        End Get
        Set(ByVal value As String)
            _proprietario = value
        End Set
    End Property
    Public Property sinalSonoro() As Integer
        Get
            Return _sinalSonoro
        End Get
        Set(ByVal value As Integer)
            _sinalSonoro = value
        End Set
    End Property

    Public Property portaCom() As String
        Get
            Return _portaCom
        End Get
        Set(ByVal value As String)
            _portaCom = value
        End Set
    End Property

    Public Property boundRate() As String
        Get
            Return _boundRate
        End Get
        Set(ByVal value As String)
            _boundRate = value
        End Set
    End Property
    Public Property stopBits() As String
        Get
            Return _stopBits
        End Get
        Set(ByVal value As String)
            _stopBits = value
        End Set
    End Property
    Public Property paridade() As String
        Get
            Return _paridade
        End Get
        Set(ByVal value As String)
            _paridade = value
        End Set
    End Property
    Public Property dataBits() As String
        Get
            Return _dataBits
        End Get
        Set(ByVal value As String)
            _dataBits = value
        End Set
    End Property
    Public Property Acao() As Byte
        Get
            Return _acao
        End Get
        Set(ByVal value As Byte)
            _acao = value
        End Set
    End Property
End Class
